.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.column {
  display: flex;
  flex-direction: column;
}

mat-stepper {
  background-color: #c3d3e4;
}

.right-align {
  display: flex;
  justify-content: flex-end;
}

.spacer {
  margin-left: 10px;
}
